<settings>
<classe Value="SI-Faturas e documentos retificativos"/>
<codigoat Value="JFSWV2MC"/>
<data_ini Value="1672401600"/>
<estado Value=""/>
<meio_proc Value="PI-Programa Informatico de Faturação"/>
<num_cert Value="583"/>
<num_ini Value="1"/>
<pass Value=""/>
<serie Value="D2-A"/>
<test Value="0"/>
<tipo_doc Value="FT-Fatura-SI"/>
<tipo_serie Value="N-Normal"/>
<user Value="517799030"/>
</settings>
